@font-face {
	font-family: ContoSlabRegular;
	src: url('../../fonts/conto/Conto Slab Regular.ttf');
}

@font-face {
	font-family: ContoSlabBold;
	src: url('../../fonts/conto/Conto Slab Bold.ttf');
}

@font-face {
	font-family: ContoSlabMedium;
	src: url('../../fonts/conto/Conto Slab Medium Regular.ttf');
}

@font-face {
	font-family: ContoSlabExBold;
	src: url('../../fonts/conto/Conto ExBold Regular.ttf');
}

@font-face {
	font-family: ContoSlabBlackRegular;
	src: url('../../fonts/conto/Conto Slab Black Regular.ttf');
}

@font-face {
	font-family: ContoBold;
	src: url('../../fonts/conto/Conto Bold.ttf');
}

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');
html,
body {
	overflow-x: hidden;
	/* Prevent scroll on narrow devices */
}

body {
	font-family: ContoSlabRegular;
}

a,
a:hover {
	text-decoration: none;
	color: currentColor;
}

button {
	appearance: auto;
	-webkit-writing-mode: horizontal-tb !important;
	text-rendering: auto;
	color: -internal-light-dark(black, white);
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: center;
	align-items: flex-start;
	cursor: default;
	background-color: transparent;
	box-sizing: border-box;
	margin: 0em;
	font: 14px;
	padding: 1px 6px;
	border-width: 2px;
	border-style: none;
	border-color: #fff;
	border-image: initial;
	font-family: ContoSlabRegular;
}

.btn {
	display: inline-block;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: 1rem;
	border-radius: .25rem;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn_stripe {
    border: 1px solid #6772e5;
    border-radius: 3.25rem;
    padding: 10px 25px;
}
.btn_paypal {
    border: 1px solid #202b65;
    border-radius: 3.25rem;
    padding: 10px 25px;
}
.btn_zelle {
    border: 1px solid #6d1ed4;
    border-radius: 3.25rem;
    padding: 10px 25px;
}
.btn_stripe:hover, .btn_paypal:hover, .btn_zelle:hover {
    border: 1px solid #202b65;
    border: 1px solid #eb7c10;
    background-color: #eb7c10;
}
.btn-check:focus+.btn,
.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
	box-shadow: 0 0 0 0 rgb(13 110 253 / 25%);
}

.bg_section,
.section_bg_grey {
	background-color: #f3f3f3;
}

.section_bc {
	background-color: #36363600;
	border-bottom: 2px solid #363636;
	border-bottom: 3px solid #eb7c10;
}

.breadcrumb-item {
	font-weight: bold;
	text-transform: uppercase;
}

.breadcrumb-item.active {
	color: #6c757d;
	color: #eb7c10;
}

.section_bg_ash {
	background-color: #ececec;
}

.section_bg_o {
	background-color: #eb7c10;
}

.s_heading {
	margin-bottom: 20px;
	margin-bottom: 0px;
	font-family: ContoSlabBold;
}

.c_heading {
	text-align: center;
}

.heading_1 {
	font-size: 40px;
	font-weight: 700;
	font-family: ContoSlabBlackRegular;
}

.heading_1 span {
	font-family: ContoSlabExBold;
	font-family: ContoBold;
	font-family: ContoSlabBlackRegular;
}

.heading_2 {
	font-size: 36px;
	font-weight: 700;
}

.heading_3 {
	font-size: 32px;
	font-weight: 700;
}

.heading_4 {
	font-size: 28px;
	font-weight: 700;
}

.heading_5 {
	font-size: 24px;
	font-weight: 700;
	font-family: ContoSlabBlackRegular;
}

.heading_6 {
	font-size: 18px;
	font-weight: 700;
}

.para {
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 10px;
}

.para_lg {
	font-size: 20px;
	line-height: 40px;
	margin-bottom: 10px;
}

.para_ftr {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	color: #fff;
}

.text_jl {
	text-align: justify;
}

.tt_uc {
	text-transform: uppercase;
}

.section_py {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-top: 30px;
	padding-bottom: 00px;
}

.section_pb {
	padding-bottom: 50px;
}

.section_mt {
	margin-top: 50px;
}

.section_2 {
	/*text-align: center;*/
}

.section_c {
	text-align: center;
}

.section_cap {
	border-top: 3px solid;
	border-top: 3px solid #eb7c10;
	/*border-bottom: 3px solid #eb7c10;*/
	padding: 20px 0;
	padding: 15px 0;
	padding: 10px 0;
	background-color: #363636;
}

.ip_slogan {
	color: #363636;
	color: #fff;
	margin-bottom: 0px;
	font-size: 40px;
	font-family: 'ContoSlabBold';
}

.s_body {
	margin-top: 0px;
}

.text_cl {
	text-align: center;
}

.btn,
.btn:hover {
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_s {
	border-radius: 0;
	border: 3px solid #eb7c10;
	padding: 5px 32px;
	font-size: 16px;
	font-weight: 500;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_r {
	border-radius: 35px;
	border: 0px solid #000;
	padding: 15px 30px;
	padding: 10px 25px;
	margin-left: 5px;
    margin-right: 5px;
	font-size: 20px;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_group {
	margin-top: 30px;
	margin-left: 50px;
}

.btn_r_sm {
	border-radius: 35px;
	border: 0px solid #000;
	padding: 15px 30px;
	padding: 10px 25px;
	margin-left: 5px;
    margin-right: 5px;
	font-size: 18px;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}
#addNew {
	background-color: green;
	background-color: #3c3c3c;
	color: #fff;
	padding: 0px 10px;
	border-radius: 25px;
    float: right;
    margin-bottom: 10px;
    position: relative;
    bottom: 32px;
    right: 10px;
}
#addNew:hover {
    background-color: #3c3;
}
#remNew {
	background-color: red;
	background-color: #3c3c3c;
	color: #fff;
	padding: 0px 10px;
	border-radius: 25px;
    float: right;
    margin-bottom: 10px;
    position: relative;
    bottom: 32px;
    right: 10px;
}
#remNew:hover {
    background-color: #3c3;
    background-color: #c73d3d;
}
.btn_o {
	background-color: #eb7c10;
	color: #fff;
	border: 2px solid #eb7c10;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_o:hover {
	background-color: transparent;
	color: #eb7c10;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btnfos-o,
.btn_o {
	/*border: 1px solid;*/
	overflow: hidden;
	position: relative;
}

.btnfos-o span,
.btn_o span {
	z-index: 20;
}

.btnfos-o:after,
.btn_o:after {
	background-color: #eb7c10;
	content: "";
	height: 155px;
	left: -75px;
	opacity: .2;
	position: absolute;
	top: -50px;
	width: 50px;
	-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	-webkit-transform: rotate(35deg);
	-ms-transform: rotate(35deg);
	transform: rotate(35deg);
	z-index: -10;
}

.btnfos-o:hover:after,
.btn_o:hover:after {
	left: 120%;
	/* -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);*/
}

.btn_m {
	background-color: #aa221e;
	color: #fff;
	border: 2px solid #aa221e;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_m:hover {
	background-color: transparent;
	color: #aa221e;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_m {
	/*border: 1px solid;*/
	overflow: hidden;
	position: relative;
}

.btn_m span {
	z-index: 20;
}

.btn_m:after {
	background-color: #aa221e;
	content: "";
	height: 155px;
	left: -75px;
	opacity: .2;
	position: absolute;
	top: -50px;
	width: 50px;
	/*-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: rotate(35deg);
      -ms-transform: rotate(35deg);
          transform: rotate(35deg);*/
	z-index: -10;
}

.btn_m:hover:after {
	left: 120%;
	/*-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);*/
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_w {
	background-color: #aa221e;
	background-color: #fff;
	color: #fff;
	color: #aa221e;
	color: #eb7c10;
	border: 2px solid #aa221e;
	border: 2px solid #fff;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_w:hover {
	background-color: transparent;
	color: #aa221e;
	color: #fff;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btn_w {
	/*border: 1px solid;*/
	overflow: hidden;
	position: relative;
}

.btn_w span {
	z-index: 20;
}

.btn_w:after {
	background-color: #aa221e;
	background-color: #fff;
	content: "";
	height: 155px;
	left: -75px;
	opacity: .2;
	position: absolute;
	top: -50px;
	width: 50px;
	/*-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: rotate(35deg);
      -ms-transform: rotate(35deg);
          transform: rotate(35deg);*/
	z-index: -10;
}

.btn_w:hover:after {
	left: 120%;
	/*-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);*/
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

.btnfos {
	/*display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 45px;
  max-width: 160px;
  width: 100%;
  margin: 0 auto 2em;*/
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	vertical-align: middle;
}

@media (min-width: 400px) {
	.btnfos {
		display: inline-block;
		/*margin-right: 2.5em;*/
	}
	.btnfos:nth-of-type(even) {
		margin-right: 0;
	}
}

@media (min-width: 600px) {
	.btnfos:nth-of-type(even) {
		margin-right: 2.5em;
	}
	.btnfos:nth-of-type(5) {
		margin-right: 0;
	}
}

.btnfos-w {
	/*border: 1px solid;*/
	overflow: hidden;
	position: relative;
}

.btnfos-w span {
	z-index: 20;
}

.btnfos-w:after {
	background-color: #000;
	background-color: #fff;
	content: "";
	height: 155px;
	left: -75px;
	opacity: .2;
	position: absolute;
	top: -50px;
	width: 50px;
	-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	-webkit-transform: rotate(35deg);
	-ms-transform: rotate(35deg);
	transform: rotate(35deg);
	z-index: -10;
}

.btnfos-w:hover:after {
	left: 120%;
	-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.clr_o {
	color: #eb7c10;
}

.clr_m {
	color: #aa221e;
}

.clr_w {
	color: #fff;
}

.header {
	height: auto;
	background-color: #ececec;
}

.header_brand {
	text-align: center;
	/*border-top: 5px solid #aa221e;
    margin-top: 5px;*/
    background-color: #ececec;
    margin-bottom: 5px;
}
.thoranam_img {
    max-width: 200%;
    width: 100%;
}

.main {
	/*padding-top: 56px;*/
	margin-top: 155px;
	margin-top: 211px;
	margin-top: 210px;
	
		padding-top: 10px;
		background-color: #f3f3f3;
}

.header .navbar {
	background-color: #3c3c3c;
	padding-top: 0;
	padding-bottom: 0;
	/*border-bottom: 10px solid #ececec;*/
}

.nav-item:hover {
	background-color: #eb7c10c2;
	border-radius: 35px;
	/*opacity: 0.7;*/
}

.nav-item.active {
	background-color: #eb7c10;
	border-radius: 35px;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
	color: #fff;
	padding: 12px 12px;
	margin: 0px 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-family: ContoSlabRegular;
}

.navbar-dark .navbar-nav .nav-link.fab_link {
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	margin-top: 9px;
	margin-left: 5px;
	margin-right: 5px;
}

.navbar-dark .navbar-nav .nav-link.fab_fb {
	padding: 1px 8px;
}

.navbar-dark .navbar-nav .nav-link.fab_ig {
	padding: 1px 7px;
}

.navbar-dark .navbar-nav .nav-link.fab_tw {
	padding: 1px 6px;
}

.navbar-dark .navbar-nav .nav-link.fab_li {
	padding: 1px 6px;
}

.nav_fab {
	font-size: 13px;
}

.dropdown-toggle::after {
	display: none;
}

.dropdown-menu {
	top: 94%;
	border-radius: 0;
	background-color: #3c3c3c;
	color: #fff;
}

.dropdown-item {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-family: ContoSlabRegular;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown-menu a:hover {
	color: #fff;
	background-color: #eb7c10;
	background-color: #eb7c10c2;
	border-radius: 35px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #eb7c10;
    border-radius: 35px;
}

#carouselSSVMBnr .carousel-caption {
	top: 40%;
}

#carouselSSVMBnr .bnr_text {
	font-size: 42px;
	font-size: 35px;
	font-family: ContoSlabExBold;
}

.as4_img {
	border-radius: 2.25rem;
}

.hp_sec_3 .s_body {
	margin-top: 0px;
}

.s3_item {
	/*height: 220px;*/
}

.s3_card {
	display: inline-flex;
	background-color: #f2f2f2;
	background-color: #fff;
	border-bottom: 10px solid #901d1a;
	border-bottom: 10px solid #eb7c10;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	height: 220px;
}

.s3_card_l {}

.s3_card_3 {
	width: 100%;
}

.s3_card_img {
	/*text-align: center;*/
	position: relative;
	top: 54px;
}


.s3_card_img img {
	width: 75%;
	float: right;
}
.s3_card_img_3 {
	position: relative;
	top: 8px;
}
.s3_card_img_3 img{
	float: right;
}

.s3_card_header {}

.hr_ul {}

hr:not([size]).hr_ul {
	height: 2px;
	background-color: #3c3c3c;
	opacity: 1;
}

hr:not([size]).h_ul_o {
	height: 4px;
	width: 15%;
	width: 15%;
	background-color: #eb7c10;
	opacity: 1;
	display: none;
}

hr:not([size]).h_ul_m {
	height: 4px;
	width: 5%;
	background-color: #aa221e;
	background-color: #eb7c10;
	opacity: 1;
	height: 0px;
    width: 0;
    margin: 0;
    display: none;
}

.s3_card_body {}

.s3_card_text {
	font-size: 15.6px;
	margin-bottom: 5px;
}

.s3_card_r {
	margin-left: auto;
	margin-right: auto;
}


/*.s3_cti::before {
    content:'\f185';
    content:'\f2dc';
}*/

.s3_card_text_sm {
	font-size: 14px;
	margin-bottom: 5px;
}

.s3_card_text_md {
	font-size: 20px;
	font-size: 14px;
	margin-bottom: 5px;
}

.s3_card_text_lg {
	font-size: 28px;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
	font-family: ContoSlabBold;
}

.rl_img {
	width: 40px;
	height: 40px;
	margin-right: 10px;
}


/***/

@import url(https://fonts.googleapis.com/css?family=Raleway);

/*
*, *:before, *:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}
*/

.main-title {
	color: #2d2d2d;
	text-align: center;
	text-transform: capitalize;
	padding: 0.7em 0;
}

.title {
	color: #1a1a1a;
	text-align: center;
	margin-bottom: 10px;
}

.content {
	position: relative;
	width: 90%;
	max-width: 400px;
	margin: auto;
	overflow: hidden;
}

.content_h {
	margin-top: 0;
	margin-bottom: 50px;
}

.content_v {
	margin-bottom: 50px;
}

.content .content-overlay {
	background-color: rgba(0, 0, 0, 0.7);
	background-color: #fff;
	position: absolute;
	height: 94%;
	width: 94%;
	left: 3%;
	top: 3%;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
	opacity: 1;
}

.content-image {
	width: 100%;
}

.content-details {
	position: absolute;
	text-align: center;
	padding-left: 24px;
	padding-right: 24px;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
	top: 50%;
	left: 50%;
	opacity: 1;
}

.content-details h3 {
	color: #eb7c10;
	font-weight: 600;
	letter-spacing: 0;
	margin-bottom: 0.5em;
	text-align: left;
	font-size: 20px;
}

.content-title .fa_span_plus {
	border-radius: 50%;
	border: 1px solid #eb7c10;
	font-size: 18px;
	/*height: 25px;
    max-width: 25px;
    width: 25px;*/
}

.content-title .fa_span_plus .fa-plus {
	font-size: 16px;
	padding: 3px 3px;
}

.content-details p {
	color: #000;
	/*font-size: 0.8em;*/
	text-align: left;
	line-height: 20px;
	font-size: 13.5px;
	margin-bottom: 0;
}

.fadeIn-bottom {
	top: 80%;
}

.fadeIn-top {
	top: 20%;
}

.fadeIn-left {
	left: 20%;
}

.fadeIn-right {
	left: 80%;
}


/***/

.gal_s1_body {}

.gal_s1_body ul {
	margin-bottom: 40px;
}

.nav-pills {
	place-content: center;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	color: #eb7c10;
	background-color: transparent;
	font-family: ContoSlabMedium;
	font-size: 18px;
}

.nav-pills .nav-link {
	font-size: 18px;
	font-weight: 500;
	padding: 5px 20px;
}

.nav-pills .nav-item:hover {
	background-color: #eb7c10c2;
	background-color: #eb7c1000;
	color: #fff;
	color: #eb7c10c2;
	opacity: 0.7;
}

.nav-pills .nav-item.active {
	background-color: #eb7c10;
}

.pill_pipe {
	font-size: 24px;
}

button:focus {
	outline: dotted 0px;
	outline: -webkit-focus-ring-color auto 0px;
}

.s4_heading .heading_2 span {
	background-color: #fff;
	padding: 5px 25px;
	position: relative;
	bottom: 15px;
	font-family: ContoSlabBold;
}

.ff_csr {
	font-family: ContoSlabRegular;
}

.ff_csb {
	font-family: ContoSlabBold;
}

.ff_csm {
	font-family: ContoSlabMedium;
}

.ff_cseb {
	font-family: ContoSlabExBold;
}

.ff_csbr {
	font-family: ContoSlabBlackRegular;
}

.ff_cb {
	font-family: ContoBold;
}

.section_bb_m {
	border-bottom: 2px solid #aa221e;
}

.section_bb_o {
	border-bottom: 2px solid #eb7c10;
}

.img_b_o {
	border: 2px solid #eb7c10;
}

.img_b_m {
	border: 2px solid #aa221e;
}

.img_b_b {
	border: 2px solid #363636;
}

.img_rounded {
	border-radius: 50%;
}
.img_50 {
    height: 50px;
}
.img_70 {
    height: 70px;
}
.img_100 {
    height: 100px;
}
.img_150 {
	height: 160px;
}

.img_200 {
	height: 200px;
}

.img_250 {
	height: 260px;
}

.img_300 {
	height: 300px;
}

.img_350 {
	height: 360px;
}

.img_400 {
	height: 400px;
}

.img_450 {
	height: 460px;
}

.zoom {
	transition: transform 1.2s;
}

.zoom:hover {
	transform: scale(1.19);
	transition: transform .6s;
}

.carousel-control-prev .carousel-control-prev-icon,
.carousel-control-next .carousel-control-next-icon {
	border-left: 0px solid #363636;
	box-shadow: 0px 2px 0px -2px #000;
	background-color: #363636;
	border-radius: 50%;
}

#carouselAboutPage_1 .carousel-control-prev:hover .carousel-control-prev-icon,
#carouselAboutPage_1 .carousel-control-next:hover .carousel-control-next-icon {
	border-left: 2px solid #363636;
	border-bottom: 2px solid #363636;
	box-shadow: 0px 2px 6px -2px #000;
	background-color: #eb7c10;
	border-radius: 50%;
}

#carouselAboutPage_2 .carousel-control-prev:hover .carousel-control-prev-icon,
#carouselAboutPage_2 .carousel-control-next:hover .carousel-control-next-icon {
	border-left: 2px solid #363636;
	border-bottom: 2px solid #363636;
	box-shadow: 0px 2px 6px -2px #000;
	background-color: #aa221e;
	border-radius: 50%;
}


/* MultiSlider Starts */

#mixedSlider {
	position: relative;
}

#mixedSlider .MS-content {
	white-space: nowrap;
	overflow: hidden;
	margin: 0 5%;
}

#mixedSlider .MS-content .item {
	display: inline-block;
	/*width: 33.3333%;*/
	width: 50%;
	position: relative;
	vertical-align: top;
	overflow: hidden;
	height: 100%;
	white-space: normal;
	padding: 0 10px;
	/*left: 50%;*/
 /*   transform: translateX(-50%);*/
}
#mixedSlider .MS-content .item .photo-gallery .photos .item {
	display: flex;
    /* width: 33.3333%; */
    width: 100%;
    position: unset;
    vertical-align: unset;
    overflow: unset;
    height: auto;
    white-space: unset;
    padding: unset;
    
}

@media (max-width: 991px) {
	#mixedSlider .MS-content .item {
		width: 50%;
	}
}

@media (max-width: 767px) {
	#mixedSlider .MS-content .item {
		width: 100%;
	}
}

#mixedSlider .MS-content .item .imgTitle {
	position: relative;
}

#mixedSlider .MS-content .item .imgTitle .blogTitle {
	margin: 0;
	text-align: left;
	letter-spacing: 2px;
	color: #252525;
	font-style: italic;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	width: 100%;
	bottom: 0;
	font-weight: bold;
	padding: 0 0 2px 10px;
}

#mixedSlider .MS-content .item .imgTitle img {
	height: auto;
	width: 100%;
}

.imgCaption {
	position: relative;
	/*bottom: 60px;*/
	bottom: 25px;
	background-color: #f4f4f4;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 8px solid #eb7c10;
	padding: 15px 20px;
	box-shadow: -1px 1px 2px 0px #e3e3e3;
}

#mixedSlider .MS-content .item p {
	font-size: 16px;
	margin: 2px 10px 0 5px;
	text-indent: 0px;
	font-weight: 700;
}

#mixedSlider .MS-content .item a {
	float: right;
	margin: 0 20px 0 0;
	font-size: 16px;
	font-style: italic;
	color: rgba(173, 0, 0, 0.82);
	font-weight: bold;
	letter-spacing: 1px;
	transition: linear 0.1s;
}

#mixedSlider .MS-content .item a:hover {
	text-shadow: 0 0 1px grey;
}

#mixedSlider .MS-controls button {
	position: absolute;
	border: none;
	background-color: transparent;
	outline: 0;
	font-size: 50px;
	top: 95px;
	color: rgba(0, 0, 0, 0.4);
	color: rgba(0, 0, 0, 0.1);
	transition: 0.15s linear;
}

#mixedSlider .MS-controls button:hover {
	color: rgba(0, 0, 0, 0.8);
}

@media (max-width: 992px) {
	#mixedSlider .MS-controls button {
		font-size: 30px;
	}
}

@media (max-width: 767px) {
	#mixedSlider .MS-controls button {
		font-size: 20px;
	}
}

#mixedSlider .MS-controls .MS-left {
	left: 0px;
}

@media (max-width: 767px) {
	#mixedSlider .MS-controls .MS-left {
		left: -10px;
	}
}

#mixedSlider .MS-controls .MS-right {
	right: 0px;
}

@media (max-width: 767px) {
	#mixedSlider .MS-controls .MS-right {
		right: -10px;
	}
}

#basicSlider {
	position: relative;
}

#basicSlider .MS-content {
	white-space: nowrap;
	overflow: hidden;
	margin: 0 2%;
	height: 50px;
}

#basicSlider .MS-content .item {
	display: inline-block;
	width: 20%;
	position: relative;
	vertical-align: top;
	overflow: hidden;
	height: 100%;
	white-space: normal;
	line-height: 50px;
	vertical-align: middle;
}

@media (max-width: 991px) {
	#basicSlider .MS-content .item {
		width: 25%;
	}
}

@media (max-width: 767px) {
	#basicSlider .MS-content .item {
		width: 35%;
	}
}

@media (max-width: 500px) {
	#basicSlider .MS-content .item {
		width: 50%;
	}
}

#basicSlider .MS-content .item a {
	line-height: 50px;
	vertical-align: middle;
}

#basicSlider .MS-controls button {
	position: absolute;
}

#basicSlider .MS-controls .MS-left {
	top: 35px;
	left: 10px;
}

#basicSlider .MS-controls .MS-right {
	top: 35px;
	right: 10px;
}


/* MultiSlider Ends */

.s6_item .heading_5 {
	font-size: 20px;
	font-weight: 700;
	font-family: 'ContoSlabRegular';
	opacity: 0.9;
}

.s6_item .s3_card_text {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 5px;
	font-weight: 500;
	opacity: 1;
}

.s6_card_item,
.s6_body {
	margin-top: 30px;
}

.s6_rl_img {
	width: 50px;
	height: 50px;
	margin-right: 10px;
}

.s6_item .s3_card_text_lg {
	font-size: 20px;
	line-height: 22px;
	font-weight: 600;
	margin-bottom: 0px;
	font-family: ContoSlabBold;
}

.s6_item .s3_card_text_md {
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	margin-bottom: 0px;
}

.s6ib {
	display: inline-flex;
}

.s6ib_2 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.section_7 {
	padding: 10px 0;
}

.s7_item {
	margin-top: auto;
	margin-bottom: auto;
}

.s7_item_2 {
	text-align: center;
}

.s7_item_3 {
	text-align: right;
}

.s7_item_li_group {
	display: inline-flex;
	margin-bottom: 0;
	padding-left: 0;
	color: #fff;
}

.s7_item_li_group .nav-item {
	border: 2px solid;
	margin: 0px 5px;
	border-radius: 50%;
}

.s7_item_li_group .nav-item .fab_link {
	height: 42px;
	width: 42px;
}

.s7_item_li_group .nav-item .fab_link.fab_fb {
	padding: 10px 16px;
}

.s7_item_li_group .nav-item .fab_link.fab_ig {
	padding: 12px 14px 4px;
}

.s7_item_li_group .nav-item .fab_link.fab_tw {
	padding: 12px 14px 4px;
}

.s7_item_li_group .nav-item .fab_link.fab_li {
	padding: 12px 11px 4px;
}

.s7_item_li_group .nav-item .fab_link .nav_fab {
	font-size: 20px;
}

.photos .item {
	text-align: center;
	margin-bottom: 20px;
}

.tm_my {
	margin-top: 0px;
	margin-bottom: 0px;
}

.section_bg_pb_grad {
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	color: #000;
	background: #edc0bf;
	background: linear-gradient(90deg, #edc0bf 0, #c4caef 58%);
}
.sb_sec_3 {
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	color: #000;
	background: #edc0bf;
	background: linear-gradient(90deg, #edc0bf 0, #c4caef 58%);
}

.ssb_sec_3 .s_body {
	margin-top: 0px;
}
.ssb_s3_ol {
    font-weight: bold;
}
ssv_sec_13 {
	/*background-image: url('../../img/about/suset_bg.jpg');*/
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	color: #fff;
	color: #000;
	background: #edc0bf;
	background: linear-gradient(90deg, #edc0bf 0, #c4caef 58%);
}

.ssv_sec_13 .s_body {
	margin-top: 0px;
}

.glass_card {
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	/* background-color: rgb(250 250 250 / 86%); */
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, .125);
	border-radius: 3.25rem;
	background-color: rgba(255, 255, 255, .7);
	background-color: rgba(255, 255, 255, .5);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	padding: 50px;
	padding: 30px 30px 30px 30px;
}
.glass_card_w {
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	/* background-color: rgb(250 250 250 / 86%); */
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, .125);
	border-radius: 3.25rem;
	background-color: rgba(255, 255, 255, .5);
	background-color: rgba(255, 255, 255);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	padding: 50px;
}

.donation_desc_o {
	/*box-shadow: -2px -1px 5px 2px #363636;
    background-color: ghostwhite;*/
	padding: 15px;
}

.donation_desc {}

.donation_form {
	padding: 15px;
	/*
	box-shadow: -2px -1px 5px 2px #363636;
	box-shadow: 2px 2px 4px 0px #363636;
	background-color: ghostwhite;
	background-color: white;
	*/
}
.donation_form_w {
	padding: 20px 10px;
    box-shadow: 2px 2px 4px 0px #363636;
    box-shadow: -2px -1px 5px 2px #363636;
    background-color: #fff;
}
.payment_l {
    padding-top: 25px;
}

.form-control, .form-select {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	background-color: #ffffff00;
	background-clip: padding-box;
	border-left: 1px;
	border-right: 1px;
	border-top: 1px;
	border: 2px solid transparent;
	border: 1px solid #3c3c3c;
	border-bottom: 2px solid #ced4da;
	border-bottom: 2px solid #3c3c3c;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus,
.form-control:hover,
.form-select:focus,
.form-select:hover {
	color: #212529;
	background-color: #fff;
	border: 2px solid;
	/*border-color: #eb7c10;*/
	border: 2px solid transparent;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 2px solid #eb7c10;
	outline: 0;
	box-shadow: 0 0 0 0 rgb(13 110 253 / 25%);
}

.form-check-input:checked {
	background-color: #eb7c10;
	border-color: #eb7c10;
}

.form-check-input:focus {
	border-color: #eb7c10;
	outline: 0;
	box-shadow: 0 0 0 0.25rem #eb7c1066;
}

.section_bg_grad {
	background-image: linear-gradient(#f3f3f3 50%, #fff 60%);
	background-image: linear-gradient(#3c3c3c 50%, #ececec 60%);
	background-image: linear-gradient(#ececec 70%, #3c3c3c78 100%);
	background-image: linear-gradient(#aa221e 40%, #3c3c3c78 40%);
	background-image: linear-gradient(#aa221e 40%, #fff 40%);
	background-image: linear-gradient(#aa221e66 40%, #fff 40%);
	background-image: linear-gradient(#d29c9a 40%, #fff 40%);
	background-image: linear-gradient(transparent 40%, #fff 40%);
}
.dlr_b {
    font-weight: 600;
}
.cnct_sec_1 {
	/*position: relative;
	bottom: 200px;*/
}

.cnct_addr_u {
	padding-right: 0;
}

.cnct_form_u {
	padding-left: 0;
}

.cnct_addr {
	background-color: #eb7c1066;
	background-color: #aa221e66;
	background-color: #d29c9a;
	background-color: #aa221e;
	background-color: #eb7c10;
	padding: 30px;
	height: 100%;
	border-bottom: 5px solid #fff;
	border-bottom: 5px solid #aa221e;
	border-bottom: 5px solid #eb7c10;
}

.cnct_form {
	background-color: #fff;
	padding: 30px;
	border-bottom: 5px solid #aa221e;
	border-bottom: 5px solid #eb7c10;
}

.cnct_form_control {
	margin-bottom: 22.5px;
}

.cnct_addr_ul {
	padding-left: 0;
}

.cnct_addr_li {
	display: inline-flex;
	color: #fff;
	font-weight: 500;
	margin-bottom: 15px;
}

.cnct_addr_icon {}

.cnct_addr_icon .fas {
	padding: 16px 16px;
	font-size: 20px;
	width: 50px;
	height: 50px;
	text-align: center;
	text-decoration: none;
	margin: 5px 2px;
	border-radius: 50%;
	background-color: #363636;
	background-color: #fff;
	color: #aa221e;
	color: #eb7c10;
}

.cnct_addr_text {
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 15px;
}

.row_rev {
	flex-direction: initial;
}

.col_rev {
	flex-direction: initial;
}

.pm_sec_1 .s_pm_body {
    margin-top: 0px;
}
.pm_sec_1 {
    
}
.pm_sec_1 .payment_l {
    padding-top: 0px;
}
.pm_sec_1 .s_heading {
    margin-bottom: 0;
}


#toTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #aa221e;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 35px;
}

#toTop .fas {
    /*animation: animatebottom 1s infinite;*/
    
            -moz-transform: translateY(100%);
            -webkit-transform: translateY(100%);
            transform: translateY(100%);
            -moz-animation: scroll-left 2s linear infinite;
            -webkit-animation: scroll-left 2s linear infinite;
            animation: scroll-left 1s linear infinite;
}

        
        @-moz-keyframes scroll-left {
            0% {
                -moz-transform: translateY(100%);
            }
            100% {
                -moz-transform: translateY(-100%);
            }
        }
        
        @-webkit-keyframes scroll-left {
            0% {
                -webkit-transform: translateY(100%);
            }
            100% {
                -webkit-transform: translateY(-100%);
            }
        }
        
        @keyframes scroll-left {
            0% {
                -moz-transform: translateY(100%);
                -webkit-transform: translateY(100%);
                transform: translateY(100%);
            }
            100% {
                -moz-transform: translateY(-100%);
                -webkit-transform: translateY(-100%);
                transform: translateY(-100%);
            }
        }

#toTop:hover {
  background-color: #555;
}
@keyframes animatebottom
{
0% {
    bottom: -300px;
    opacity: 0;
}
100% {
    bottom: 0;
    opacity: 1;
}
}
.ack_r {
    box-shadow: 2px 5px 5px 1px #000;
    border: 0px solid #000;
    border-radius: 35px;
    padding: 25px;
}
.ack_box {
    padding-left: 0;
}
.ack_item {
    display: inline-flex;
    width: 100%
}
.ack_item_l {
    width: 50%;
}
.ack_item_r {
    width: 50%;
}
.ack_item_l span {
    float: right;
    margin-right: 5px;
}
.ack_item_r span {
    margin-left: 5px;
}
.clr_success {
    color: #0dc0e9;
}
.clr_fail {
    color: #000;
}
.ip_slogan_cap {
    width: 60%;
}
.ip_slogan_cap .fa-star {
    color: #eb7c10;
}
.pdf_link:hover .click {
    color: #eb7c10;
    text-decoration: underline;
}

/* Modal / Popup Starts*/

.popup {
    position: fixed;
    z-index: 2; 
    top: 50%; 
    left: 50%;
   /* width: 50vw; */
    width: 50%; 
    height: auto; 
    background: #fff;
    border-radius: 5px;
    -moz-box-shadow: 4px 4px 30px #130507;
    -webkit-box-shadow: 4px 4px 30px #130507;
    box-shadow: 4px 4px 30px #130507;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.top {
    -moz-transition:top 800ms;
    -o-transition:top 800ms;
    -webkit-transition:top 800ms;
    transition:top 800ms;
}

.right {
    -moz-transition:right 1800ms;
    -o-transition:right 1800ms;
    -webkit-transition:right 1800ms;
    transition:right 1800ms;
    -webkit-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.bottom {
    -moz-transition:bottom 800ms;
    -o-transition:bottom 800ms;
    -webkit-transition:bottom 800ms;
    transition:bottom 800ms;
    -webkit-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    -o-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
}

.left {
    -moz-transition:left 1800ms;
    -o-transition:left 1800ms;
    -webkit-transition:left 1800ms;
    transition:left 1800ms;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.p_body {
    position:fixed; 
    top:0; 
    left:0; 
    width:100%; 
    height:100%;
    background:#000; 
    opacity:0.7;
    -moz-transition:opacity 800ms;
    -o-transition:opacity 800ms;
    -webkit-transition:opacity 800ms;
    transition:opacity 800ms;
}

.popup__header {
    padding: 10px 20px; 
}
.p_content { 
    width: 100%; 
    background: #eee;
    text-align: justify; 
    font-size: 14px; 
    padding: 20px; 
}

.popup__footer {
    padding: 10px 20px;  
    text-align: center;
}

.p_close { 
    position: absolute; 
    top: 4px; 
    right: 16px; 
    width: 16px; 
    height: 12px; 
    padding: 15px 11px 0 0; 
}

.p_close span { 
    display: block; 
    width: 18px; 
    height: 5px; 
    background: #333; 
    background: #fff; 
}

.p_close span:first-child {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.p_close span:last-child {
    margin: -5px 0 0;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.js__slide_top { 
    height:0; 
    overflow:hidden;
    top: 0; 
    right:0;
    bottom: 0;
    left: 0;
}

.js__fadeout { 
    height:0; 
    overflow:hidden; 
    opacity:0; 
}

.zelle_popup {
    
}
.zelle_h {
    background-color: #6d1ed4a1;
    background-color: #6d1ed400;
    color: #fff;
}
.zelle_body {
    padding: 50px 50px;
    background-color: #6d1ed4;
    color: #fff;
}

.zelle_f {
    background-color: #6d1ed4;
    background-color: #6d1ed4a1;
    background-color: #6d1ed400;
    color: #fff;
}
.zelle_f .js__p_close {
    color: #fff;
}
@media screen and (max-width : 768px) {
    .popup {
        width: 100%;
        height: 100vh;
    }

    .js__slide_top { 
        height:0; 
        overflow:hidden;
        top: 0; 
        right:0;
        bottom: 0;
        left: 0;
    }
}
/* Modal / Popup Ends*/
.hp_sec_htc {
    
}

@media (max-width: 1920px) {}

@media (max-width: 1536px) {
	.brand_img {
		height: 140px;
	}
	.main {
		margin-top: 198px;
		margin-top: 220px;
	}
	.hp_sec_4 .s_heading {
		margin-bottom: 0px;
	}
	.hp_sec_4 .heading_2 {
		margin-top: 0px;
		margin-bottom: 0;
	}
	.hp_sec_4 .tab-content.mt-3 {
		margin-top: 0px!important;
	}
	.hp_sec_5 .s_body {
		margin-top: 20px;
	}
	.s7_item_li_group .nav-item .fab_link.fab_tw,
	.s7_item_li_group .nav-item .fab_link.fab_ig {
		padding: 12px 12px 4px;
	}
	.s7_item_li_group .nav-item .fab_link.fab_fb {
		padding: 10px 14px;
	}
	.s7_item_li_group .nav-item .fab_link.fab_li {
		padding: 12px 13px 4px;
	}
}

@media (max-width: 1440px) {}

@media (max-width: 1366px) {
	.heading_1 {
		font-size: 38px;
	}
	.heading_2 {
		font-size: 34px;
	}
	.heading_3 {
		font-size: 30px;
	}
	.heading_4 {
		font-size: 26px;
	}
	.heading_5 {
		font-size: 22px;
	}
	.heading_6 {
		font-size: 16px;
	}
	.para {
		font-size: 14px;
		line-height: 24px;
	}
	.para_ftr {
		font-size: 12px;
		line-height: 22px;
	}
	.brand_img {
		height: 135px;
	}
	.navbar-dark .navbar-nav .nav-link,
	.navbar-dark .navbar-nav .nav-link:focus,
	.navbar-dark .navbar-nav .nav-link:hover {
		padding: 9px 12px;
		font-size: 14px;
	}
	.navbar-dark .navbar-nav .nav-link.fab_link {
		margin-top: 5px;
		padding: 3px 7px;
	}
	.navbar-dark .navbar-nav .nav-link.fab_link:hover {
		padding: 3px 7px;
	}
	.main {
		margin-top: 184px;
	}
	#carouselSSVMBnr .carousel-caption {
		top: 37%;
	}
	#carouselSSVMBnr .bnr_text {
		font-size: 34px;
	}
	.hp_sec_2 .heading_1 {
		font-size: 36px;
	}
	.hp_sec_4 .heading_1 {
		font-size: 36px;
	}
	.hp_sec_3 .heading_5 {
		font-size: 20px;
	}
	.s3_card_text {
		font-size: 14px;
	}
	.hp_sec_4 .content_h {
		margin-top: 0;
		margin-bottom: 40px;
	}
	#mixedSlider .MS-content .item p {
		font-size: 14px;
		line-height: 22px;
		margin: 0px;
	}
	.s6_card_item,
	.s6_body {
		margin-top: 15px;
	}
	footer .section_py {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.btn_group {
		margin-top: 20px;
		margin-left: 0px;
	}
	.btn_group .btn_r {
		padding: 10px 25px;
		font-size: 20px;
	}
	.s6_item .s3_card_text {
		font-size: 16px;
		line-height: 26px;
	}
	.s6_item .s3_card_text_md {
		font-size: 18px;
	}
	.s7_item_li_group .nav-item .fab_link {
		height: 35px;
		width: 35px;
	}
	.s7_item_li_group .nav-item .fab_link .nav_fab {
		font-size: 16px;
	}
	.s7_item_li_group .nav-item .fab_link.fab_fb {
		padding: 6px 12px;
	}
	.s7_item_li_group .nav-item .fab_link.fab_tw,
	.s7_item_li_group .nav-item .fab_link.fab_ig {
		padding: 6px 11px 4px;
	}
	.s7_item_li_group .nav-item .fab_link.fab_li {
		padding: 6px 12px 4px;
	}
	footer .heading_4 {
		font-size: 26px;
		font-weight: 700;
	}
	.ip_slogan {
		font-size: 36px;
	}
}

@media (max-width: 1280px) {
	.brand_img {
		height: 125px;
	}
	.main {
		margin-top: 177px;
	}
}

@media (max-width: 1152px) {
	.hp_sec_3 .heading_5 {
		font-size: 14px;
	}
	.s3_card_text_sm {
		font-size: 11px;
		line-height: 18px;
		margin-bottom: 0;
	}
	.s3_card_text {
		font-size: 12px;
	}
	.s3_card_text_md {
		font-size: 14px;
	}
	.hp_sec_4 .content_h {
		margin-top: 0;
		margin-bottom: 34px;
	}
	.btn_group .btn_r {
		padding: 10px 20px;
		font-size: 16px;
	}
	.para_ftr {
		font-size: 12px;
		line-height: 20px;
	}
	.s7_item_li_group .nav-item .fab_link {
		height: 30px;
		width: 30px;
	}
	.s7_item_li_group .nav-item .fab_link.fab_fb,
	.s7_item_li_group .nav-item .fab_link.fab_tw,
	.s7_item_li_group .nav-item .fab_link.fab_ig,
	.s7_item_li_group .nav-item .fab_link.fab_li {
		padding: 5px 5px;
	}
	.s6_item .heading_5 {
		font-size: 16px;
	}
	.s6_item .s3_card_text_md {
		font-size: 16px;
	}
	.navbar-dark .navbar-nav .nav-link,
	.navbar-dark .navbar-nav .nav-link:focus,
	.navbar-dark .navbar-nav .nav-link:hover {
		font-size: 13px;
	}
	.navbar-dark .navbar-nav .nav-link.fab_link:hover {
		padding: 4px 9px;
	}
	.navbar-dark .navbar-nav .nav-link.fab_fb {
		padding: 4px 9px;
	}
	.navbar-dark .navbar-nav .nav-link.fab_ig,
	.navbar-dark .navbar-nav .nav-link.fab_tw,
	.navbar-dark .navbar-nav .nav-link.fab_li {
		padding: 4px 8px;
	}
}

@media (max-width: 1024px) {
	.brand_img {
		height: 110px;
	}
	.main {
		margin-top: 157px;
	}
	#carouselSSVMBnr .bnr_text {
		font-size: 26px;
	}
	.hp_sec_2 .heading_1 {
		font-size: 30px;
	}
	.s6_item .s3_card_text {
		font-size: 14px;
		line-height: 24px;
	}
}

@media (max-width: 991.98px) {
	.offcanvas-collapse {
		position: fixed;
		top: 10px;
		/* Height of navbar */
		bottom: 0;
		left: 100%;
		width: 85%;
		padding-right: 0;
		padding-left: 0;
		overflow-y: auto;
		visibility: hidden;
		background-color: #343a40;
		transition: transform .3s ease-in-out, visibility .3s ease-in-out;
	}
	.offcanvas-collapse.open {
		visibility: visible;
		transform: translateX(-100%);
	}
}

@media (max-width: 768px) {
	.row_rev {
		flex-direction: row-reverse;
	}
	.col_rev {
		flex-direction: column-reverse;
	}
	#carouselSSVMBnr .carousel-caption {
		top: 25%;
	}
	#carouselSSVMBnr .bnr_text {
		font-size: 28px;
		font-family: ContoSlabExBold;
	}
	.s3_item {
		/* height: 220px; */
		margin-bottom: 20px;
	}
	#mixedSlider .MS-content .item {
		width: 100%;
	}
	.s_fig {
		text-align: center;
		margin-bottom: 30px;
	}
	.btn_group {
		margin-top: 0px;
		margin-left: 0px;
		display: inline-grid;
	}
	.btn_group .btn_r {
		padding: 10px 30px;
		margin-bottom: 10px;
	}
	.ip_slogan {
		font-size: 34px;
	}
	.hp_sec_3 .heading_5 {
		font-size: 20px;
	}
	.s3_card {
		height: 210px;
	}
	.s3_card_text {
		font-size: 16px;
	}
	.s3_card_text_sm {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 5px;
	}
	.cnct_sec_1 {
		bottom: 150px;
	}
	.navbar-dark .navbar-nav .nav-link,
	.navbar-dark .navbar-nav .nav-link:focus,
	.navbar-dark .navbar-nav .nav-link:hover {
		font-size: 16px;
	}
	.glass_card {
		padding: 25px;
	}
	.breadcrumb-item {
		font-size: 14px;
	}
}

@media (max-width: 540px) {
	.heading_1 {
		font-size: 28px;
	}
	.heading_2 {
		font-size: 26px;
	}
	.heading_3 {
		font-size: 24px;
	}
	.heading_4 {
		font-size: 22px;
	}
	.heading_5 {
		font-size: 20px;
	}
	.heading_6 {
		font-size: 18px;
	}
	.para {
		font-size: 14px;
		line-height: 24px;
	}
	.para_ftr {
		font-size: 12px;
		line-height: 22px;
	}
	.brand_img {
		height: auto;
	}
	.main {
		margin-top: 103px;
	}
	.hp_sec_2.section_py {
		padding-top: 50px;
		padding-bottom: 0px;
	}
	.hp_sec_3.section_py {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.s6_item {}
	.s6_item_2,
	.s6_item_3 {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.btn_group {
		margin-top: 15px;
		display: block;
	}
	footer .section_7 {
		text-align: center;
	}
	footer .section_7 .s7_item_3 {
		text-align: center;
	}
	.s7_item {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.navbar-dark .navbar-nav .nav-link.fab_link {
		display: none;
	}
	hr:not([size]).h_ul_m {
		width: 10%;
	}
	.ip_slogan {
		font-size: 24px;
	}
	.tm_my {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.s3_card {
		height: 220px;
	}
	.hp_sec_3 .heading_5 {
		font-size: 18px;
	}
	.s3_card_text_sm {
		margin-bottom: 0px;
	}
	.cnct_sec_1 {
		bottom: 0px;
	}
	.breadcrumb-item {
		font-size: 13px;
	}
	.cnct_addr_u {
        padding-right: 15px;
    }
    .cnct_form_u {
        padding-left: 15px;
    }
    .btn_r {
        padding: 5px 20px;
    }
    .btn.w-50 {
        width: 100%!important;
    }
}

@media (max-width: 425px) {
	.btn_group .btn_r {
		padding: 10px 20px;
	}
}

@media (max-width: 414px) {}

@media (max-width: 375px) {
	.main {
		margin-top: 96px;
	}
	.ip_slogan {
		font-size: 22px;
	}
	.s3_card_text,
	.s3_card_text_sm {
		font-size: 14px;
	}
	.breadcrumb-item {
		font-size: 10px;
	}
}

@media (max-width: 320px) {
	.main {
		margin-top: 88px;
	}
	.ip_slogan {
		font-size: 18px;
	}
}

.nav-scroller {
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}

.nav-scroller .nav {
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	color: rgba(255, 255, 255, .75);
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
	padding-top: .75rem;
	padding-bottom: .75rem;
	font-size: .875rem;
	color: #6c757d;
}

.nav-underline .nav-link:hover {
	color: #007bff;
}

.nav-underline .active {
	font-weight: 500;
	color: #343a40;
}

.text-white-50 {
	color: rgba(255, 255, 255, .5);
}

.bg-purple {
	background-color: #6f42c1;
}